Activity log for bug #1663219

Date Who What changed Old value New value Message
2017-02-09 11:57:24 Marius Cornea bug added bug
2017-02-09 11:57:58 Marius Cornea summary Newton->Ocata upgrade fails during neutron-db-manage upgrade head (caused by python-networking-bigswitch) Newton->Ocata upgrade fails during neutron-db-manage upgrade head (caused by python-networking-odl)
2017-02-09 17:38:25 Brent Eagles tripleo: assignee Brent Eagles (beagles)
2017-02-13 18:45:07 Brent Eagles bug task added networking-odl
2017-02-13 21:39:42 Brent Eagles bug added subscriber Mike Kolesnik
2017-02-16 01:39:45 Isaku Yamahata networking-odl: status New Invalid
2017-02-16 15:27:34 Emilien Macchi tripleo: milestone ocata-rc1 ocata-rc2
2017-02-22 16:38:42 Brent Eagles tripleo: status Triaged Fix Committed
2017-02-22 16:40:30 Brent Eagles tripleo: status Fix Committed Fix Released